<?php
// Exit if accessed directly
if ( !defined( 'ABSPATH' ) ) exit;


function triphub_scripts(){
   // enqueue parent style
	wp_enqueue_style('triphub-parent-style', get_template_directory_uri() . '/style.css');
}
add_action('wp_enqueue_scripts', 'triphub_scripts');


function triphub_register_block_pattern_categories(){
    register_block_pattern_category(
        'triphub',
        array( 'label' => __( 'Trip Hub', 'triphub' ) )
    );

}
add_action('init', 'triphub_register_block_pattern_categories');
